/* ###################### general ###################### */

body
{
	color: #666;
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #FFF;	
	/*background: url("../images/bkg_body.jpg") no-repeat top right scroll;*/
}

p {
	margin: 0px;
	padding: 0px;
}

#container
{
	/*background: transparent url("../images/container-bkg.png") repeat top left;
	background-image: url("../images/bkg_header.gif");
	background-repeat: repeat-x;	
	background-position: top left;
	*/
}

#header
{
	/*background: url("../images/bkg_header.gif") repeat-x top left;*/
}


a:link,
a:visited
{
	text-decoration:none;
	color: #6bcb73;
}

a:hover,
a:active,
a:focus
{
	text-decoration: underline;
	color:#45ad4d;
}


h1
{
	font-size: 20px;
	font-weight: bold;
	display: block;
	padding-bottom: 10px;
	margin: 0px;
}

h2
{
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin: 0 0 20px 0;
	
	
}

h3
{
	font-size: 11px;
	font-weight: bold;
	display: block;
	margin: 0px;
	padding: 0px;
}

#contentarea,
#contentarea2 {
	background-image: url("../images/bkg_footer3.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;
}


#main {
	
}

div.buttons
{
	width: 670px;
	float: right;
	margin-top: 20px;
	position: absolute;
	z-index: 100;
	top: 160px;
}
div.buttons button
{
	cursor: pointer;
	margin-top: 5px;
	padding-top: -5px;
	border: 0;
	outline: 0;
	/*background: transparent url("btn_back.png") top right no-repeat;*/
	float: left;
	width: 223px;
	margin-left: 35px;
	height: 48px;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	
}
button#btn-quote{ background: transparent url('../images/btn1.png') top right no-repeat; }
button#btn-quote:active,
button#btn-quote:hover,
button#btn-quote:focus { background-position: right -47px; }
button#btn-sup { background: transparent url('../images/btn2.png') top right no-repeat; }
button#btn-sup:active,
button#btn-sup:hover,
button#btn-sup:focus { background-position: right -47px; }
.display
{
	width: 207px;
	height: 180px;
	margin: 0 10px 10px 0;
	float: left;
	/*background-color: graytext;*/
	border: 1px solid #CCC;
}


/* ##########################  breadcrumbs  ########################### */
.breadcrumbs 
{
	padding: 0 0 20px 0;
}



/* ##########################  quote  ########################### */

#quote-form
{
	margin: 10px 0px 5px 0;
	width:956px;
	border: 1px solid #F00;
}

#quote-form h2
{
	margin: 20px 0px 5px 0;
}

#quote-form p
{
	margin: 10px 0 20px 0;
}

#quote-form .row
{
	margin: 5px 0;
	/*border-bottom: 1px solid #CCC;*/
	background-color:#E8E8E8;
	padding: 10px;
}


#quote-form .row-hide
{
	display: none;
}

#quote-form .actions
{
	float: right;
	clear: both;
	display:block;
	position:relative;
	border: 1px solid #F00;
}

#quote-actions .btn
{
	margin: 0px 0px 25px 0;
	padding: 10px;	
	width: 120px;
	float: right;
}

#quote-form .text-box
{
	width: 50px;
	border: 1px solid #999;
	height: 20px;
	margin: 5px 0;
	padding: 0px;
	
}

#quote-form ul,
#quote-actions
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#quote-form .quote-desc
{
	margin: 0;
	padding: 0;
}

#quote-form .tabprice ul,
#quote-form .tabquote ul
{
	list-style: circle;
	margin: 10px 0 10px 260px;
	
}


#quote-form .tabprice ul li,
#quote-form .tabquote ul li
{
	margin: 5px 0px;
}

#quote-form
{
	border: 1px solid #FFF;
	border-bottom:1px solid #CCC;
}

#quote-form .quote
{
	border: none;
}


#quote-form .quote ul
{
	background: none;
	border: none;
	border-bottom:1px solid #CCC;
}

/*#quote-form .quote ul li { float: left; }*/

#quote-form .quote div ul
{
	background: none;
	border: none;
}

#quote-form .product-image { margin: 10px 10px 10px 0; }

#pkg_dtls
{
	margin: 30px 0px;
	clear: both;
	min-height: 180px;
}

#pkg_dtls img
{
	margin: 0px 40px 20px 0px;
	float: left;
}

#tbl-send { width: 100%; }
#tbl-send td { padding: 20px; }
#tbl-send .tbl-content { width: 400px; }

#form-send { }
#form-send table { }
#form-send table td { min-width: 140px; padding: 3px 0; }

#form-send .etext-box, 
#form-send .eph-box, 
#form-send .etextarea-box { 
	border: 1px solid #CCC;
}

#form-send .etext-box { width: 300px; }
#form-send .eph-box { width: 150px; }
#form-send .etextarea-box { width: 300px; height: 60px; }



/* ##########################  products  ########################### */

.cat-children h3 { display: none; }

.cat-children ul { 
	list-style: none;
}

.cat-children ul li { 
	margin: 10px 0;
}

.cat-children ul li ul,
.cat-children ul li ol{ 
	margin: 10px 0;
}

.cat-children ul li ul li,
.cat-children ul li ol li{ 
	margin: 0;
}

.cat-children .item-title { 
	font-size: 14px;
	font-weight: bold;

}

.category-desc ul { list-style: circle; }

.category-desc h2 { margin-top: 20px; }


.category-desc img
{
	float: left;	
	margin: 0px 10px 10px 0;
}

.categories-module {
	list-style: none;
	padding: 0;
	margin: 5px 0 20px 0;
}

.categories-module li,
.categories-module li h4{
	padding: 1px 0;
	margin: 0;
	font-weight: normal;
}



/* ##########################  contacts   ########################### */
.contact
{
	padding: 0 20px 0 20px;
}

.contact H3
{
	padding:  20px 0 10px 0;
}
.contact .contact-name
{
	padding: 10px 10px 10px 0px;
}

.contact .contact-image
{
	padding: 0px 20px 130px 0px;
	float: left;
}

.contact fieldset
{
	border: none;
}

.contact .contact-form
{
	margin: 10px 0 20px 0;
	min-width: 700px;
}

.contact dd
{	
	padding: 3px 0 3px 0;
}

.contact dt
{
	width: 100px;
	float: left;
	padding: 3px 0 3px 0;
}

.contact input,
.contact textarea 
{
	width: 400px;
	margin: 0;
	border: 1px solid #999;
	height: 18px;
	color: #000;
}

.contact textarea 
{
	width: 500px;
	height: 200px;
}

#jform_contact_email_copy
{
	width: 10px;
}

.contact input.invalid,
.contact textarea.invalid
{
	border:solid 2px #09C;
}

.contact label.invalid
{
	color:#09C;
}

.contact H3
{
}

.contact .contact-miscinfo,
.contact .contact-contactinfo,
.contact .contact-address
{
	margin-right: 20px;
	
}

.contact button 
{
	margin-right: 20px;
	background-color: #1b9726;
	padding: 3px 10px;
	border: 1px solid #1b9726;
	color: #FFF;
	margin-left: 305px;
}

.contact-category
{
	margin: 10px 20px 20px 20px;
}

.contact-category .filters
{
	display: none;
}

.contact-category H2
{
	margin-bottom: 20px;
}


.contact-category tr
{
	display: inline-block;
	float: left;
}

.contact-category tr td
{
	padding: 3px 10px;
}

.contact-category tr td p
{
	clear: both;
}

.contact-category thead,
.contact-category .item-suburb,
.contact-category .item-state,
.contact-category .item-phone
{
	display: none;
}


/* ##########################  newsflash   ########################### */

.newsflash-top {
	/*background-image: url("../images/bkg_newsupd.gif");
	background-repeat: no-repeat;
	background-position: center bottom;*/
	border-bottom: 1px solid #CCC;
	color:#33a23c;
	font-size: 14px;
	padding: 0 0 5px 0;	
	margin: 0px;
}

.newsflash {
	margin-top: 5px;	
	
}

.newsflash .readmore {
	background-image: url("../images/bkg_readmore.gif");
	background-repeat: no-repeat;
	background-position: center left;
	color:#333;
	padding: 10px 0 10px 20px;
	text-decoration: underline;	
}

.newsflash .items {
	margin: 0 0 10px 0;	
}

.newsflash .newsflash-title {
	margin: 0;	
	padding: 0;
}
.newsflash .items p {
	margin: 5px 0;	
}

/* ##########################     ########################### */
#footer-top {
	/*background-image: url("../images/bkg_footer2.jpg");
	background-repeat: no-repeat;
	background-position: bottom center;*/
	border-bottom: 11px solid #0E4F11;
	margin: 0px;
	padding: 0px;
	
}

#footer-bottom {
	display: none;
}

#footer-middle {
	background-image: url("../images/bkg_footer1.jpg");
	background-repeat: repeat-x;
	background-position: top left;
	min-height: 210px;
	background: #0e4f11; /* Old browsers */
background: -moz-linear-gradient(top,  #0e4f11 0%, #1b9726 50%, #0e4f11 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e4f11), color-stop(50%,#1b9726), color-stop(100%,#0e4f11)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0e4f11 0%,#1b9726 50%,#0e4f11 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #0e4f11 0%,#1b9726 50%,#0e4f11 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0e4f11 0%,#1b9726 50%,#0e4f11 100%); /* IE10+ */
background: linear-gradient(to bottom,  #0e4f11 0%,#1b9726 50%,#0e4f11 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e4f11', endColorstr='#0e4f11',GradientType=0 ); /* IE6-9 */

}

#footer-middle .menu {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 500px;
	float: left;
}
#footer-middle .menu>li  { border-right: 1px solid white; }

#footer-middle .menu li  {
	float: left;
	padding: 10px 40px 10px 20px;
	height: 80px;
	width: 189px;
	font-weight: bold;
	/*background-image: url("../images/bkg_footer3.png");
	background-repeat: repeat-y;
	background-position: top right;*/
}

#footer-middle .menu li.address  {
	background-image: none;
}


#footer-middle .menu li a {
	padding-bottom: 15px;
	color:#FFF;
}

#footer-middle .menu li ul  {
	padding: 0px;
}

#footer-middle .menu li ul li  {
	display: block;
	float: none;
	padding: 0px;
	background: none;
	padding-top: 5px;
	font-weight: normal;
	height: auto;
}

#footer-middle .menu li ul li a {
	font-weight: normal;
}

#footer-middle .menu .item-101,
#footer-middle .menu .item-106
{
	display: none;
}

#footer #footer-middle .custom {
	float: left;
	width: 400px;
	margin: 10px 20px;
	padding: 0px;
	color: #FFF;
}

#footer #footer-top .smile
{
	margin: 0px;
	padding: 0px;
	width: 200px;
	position: absolute;
	left: 5px;
	top: 15px;
}

#footer #footer-top .custom {	
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 5px;
	top: 8px;
}

/* ##########################  error   ########################### */

#errorboxbody
{
	margin: 20px;
}

#errorboxbody h2
{
	font-size: 20px;
	
}

#errorboxbody h5
{
	font-size: 16px;
	color: #CCC;
}


.custom h4
{
	font-size: 24px;
	font-weight: bold;
	display: block;
	padding: 10px 0 10px 0;
	margin: 0px;
	color: #BBB;
}
/* ##########################  messages   ########################### */
#system-message {
	
}
/* System Standard Messages */
#system-message dd.message ul {
	background-color: #c0d2e8;
	background-position: 5px center;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

#system-message dd.error ul {
	background-position: 5px center;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

#system-message dd.warning ul {
	background-color: #f0e6be;
	background-position: 5px center;
	color:#333;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

#system-message dd.notice ul {
	color:#333;
	background-color: #f0e6be;
	background-position: 5px center;
	border-top-width: 1px;
	border-bottom-width: 1px;
}

#main .error h2
{
	display: none;	
}

/* ##########################  slider  ########################### */
/*
#slideshow {
	margin: 10px auto 0 auto;
	width:960px;
	height:265px;
	position:relative;	
}

#slideshow #slidesContainer {
  margin: 0 auto;
  width: 888px;
  height: 280px;
  overflow: auto; 
  position: relative;
  margin-left: 34px;
  display: inline-block;
  
}

#slideshow #slidesContainer .slide {
  width: 291px; 
  height:260px;
  display: inline-block;
  margin: 0 4px 0 4px;
}

#slideshow #slidesContainer .slide.on{

}

.control {
  display:block;
  width:30px;
  height:260px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}

#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/bkg_banner2.png) no-repeat 0 0;
}

#leftControl.on {
  background:transparent url(../images/bkg_banner2_on.png) no-repeat 0 0;
}

#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/bkg_banner3.png) no-repeat 0 0;
}
#rightControl.on {
  background:transparent url(../images/bkg_banner3_on.png) no-repeat 0 0;
}

.slide h2, 
.slide p {
  margin:10px 20px 10px 20px;
  color:#C7BAA5;
}

.slide h2 {
  font-size: 16px;
}
.slide a img {
	clear: both;
	border: 5px solid #554935;
	margin: 0 20px 0 20px;
}

.slide a .on {
	border: 5px solid #AA9777;
}
*/
/* ##########################  newsletter  ########################### */

.modns {
	float: right;
	margin: 15px 0px 0 0;
	padding: 0;
	color: #C7BAA5;
	
}

.modns td {
	padding: 5px;
	margin: 0px;
}

.modns .label-email {
	margin: 15px 5px 0 5px;
}
.modns input {
	margin: 0;
	background-color: #C7BAA5;
	border: 1px solid #2c261b;
	height: 18px;
	color: #000;
}

.modns .button {
	color: #C7BAA5;
	font-size: 12px;
	margin: 0 20px 0 0;
	background-color: #4E4536;
	border: 1px solid #524838;
	color: #C7BAA5;
	padding: 0 0 3px 0 ;
	height: auto;
}

.modns span
{	
	margin: 10px 0 0 0;
	padding: 15px 10px 0 0;
}

/* ##########################  social  ########################### */

.smile {
	padding: 18px 0 0 10px;
	
}